Bug 129916 - [PATCH] lang/guile: update to 1.8.6
[PATCH] lang/guile: update to 1.8.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-24 20:50 UTC by yzlin
Modified: 2009-01-22 16:10 UTC (History)
1 user (show)

See Also:


Attachments
guile-1.8.6.patch (2.17 KB, patch)
2008-12-24 20:50 UTC, yzlin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description yzlin 2008-12-24 20:50:00 UTC
- Update to 1.8.6
- The following ports would be affected. These should bump share library version
  (from .19 -> .20) or PORTREVISION.
    audio/beast
    audio/glame
    audio/snd
    cad/gwave
    cad/libgeda
    comms/gnuradio
    deskutils/gnotime
    devel/autogen
    devel/g-wrap
    devel/gconf
    devel/guile-lib
    devel/libmatheval
    editors/texmacs
    finance/gnucash
    games/fmars
    games/gnome-games
    games/gnurobots
    games/trackballs
    graphics/graphviz
    irc/bobot++
    lang/gnustep-guile
    lang/mdk
    math/drgeo
    math/guppi
    net-p2p/gnunet
    net/gnu-radius
    net/net-http
    net/serveez
    print/lilypond
    science/libctl
    science/mpb
    security/crank
    sysutils/mcron
    www/elinks
    x11-toolkits/guile-gtk
    x11/xbindkeys

Port maintainer (amatus@gnu.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-12-24 20:50:11 UTC
Maintainer of lang/guile,

Please note that PR ports/129916 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129916

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-12-24 20:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2008-12-24 21:43:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 c11h15no2 2008-12-25 04:37:25 UTC
Affirmative!


--- On Wed, 12/24/08, Edwin Groothuis <edwin@FreeBSD.org> wrote:

> From: Edwin Groothuis <edwin@FreeBSD.org>
> Subject: Re: ports/129916: [PATCH] lang/guile: update to 1.8.6
> To: amatus@gnu.org
> Cc: bug-followup@FreeBSD.org
> Date: Wednesday, December 24, 2008, 2:50 PM
> Maintainer of lang/guile,
> 
> Please note that PR ports/129916 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a
> bug fix
> you agree on, reply to this email stating that you approve
> the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129916
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 dfilter freebsd_committer 2009-01-22 16:01:57 UTC
miwi        2009-01-22 16:01:48 UTC

  FreeBSD ports repository

  Modified files:
    lang/guile           Makefile distinfo pkg-plist 
  Log:
  - Update to 1.8.6
  
  PR:             129916
  Submitted by:   Yi-Jheng Lin <yzlin@cs.nctu.edu.tw>
  Approved by:    maintainer
  exp-run:        pav
  
  Revision  Changes    Path
  1.74      +3 -3      ports/lang/guile/Makefile
  1.15      +3 -3      ports/lang/guile/distinfo
  1.27      +1 -1      ports/lang/guile/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2009-01-22 16:05:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!